src/main/generated/
target/
pom.xml.tag
pom.xml.releaseBackup
pom.xml.versionsBackup
pom.xml.next
release.properties
dependency-reduced-pom.xml
buildNumber.properties
.mvn/timing.properties
temp
conf/config.json
*.iml
.vertx/
.idea/
.mvn
